<?xml version="1.0" encoding="UTF-8"?>
<workbench version="2.0">
<workbenchAdvisor/>
<window height="768" maximized="true" width="1029" x="0" y="123">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="120" y="24"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.CElementCreationActionSet" itemType="typeToolBarContribution" x="138" y="24"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="106" y="24"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="58" y="24"/>
<coolItem id="org.eclipse.ui.WorkingSetActionSet" itemType="typeToolBarContribution" x="42" y="24"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="162" y="24"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.cdt.ui.editor.CEditor" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page focus="true" label="Workspace - Nios II C/C++">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
<part id="3"/>
<part id="4"/>
<part id="5"/>
</presentation>
</folder>
</info>
</editorArea>
<editor activePart="true" focus="true" id="org.eclipse.cdt.ui.editor.CEditor" name="hello_ucosii.c" partName="hello_ucosii.c" path="/media/20A7-C8B8/492/Bkp/sdramwithoutnoise/capstone_accel_trial/software/hello_ucosii_0/hello_ucosii.c" title="hello_ucosii.c" tooltip="hello_ucosii_0/hello_ucosii.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0/hello_ucosii.c"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="accelerometer.c" partName="accelerometer.c" path="/afs/ualberta.ca/home/q/i/qingyue/ece492/backup/allgood/capstone_accel_trial/software/hello_ucosii_0/accelerometer.c" title="accelerometer.c" tooltip="hello_ucosii_0/accelerometer.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0/accelerometer.c"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="accelerometer.h" partName="accelerometer.h" path="/afs/ualberta.ca/home/q/i/qingyue/ece492/capstone_accel_trial/software/hello_ucosii_0/accelerometer.h" title="accelerometer.h" tooltip="hello_ucosii_0/accelerometer.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0/accelerometer.h"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="i2c_ctrl.c" partName="i2c_ctrl.c" path="/afs/ualberta.ca/home/q/i/qingyue/ece492/backup/allgood/capstone_accel_trial/software/hello_ucosii_0/i2c_ctrl.c" title="i2c_ctrl.c" tooltip="hello_ucosii_0/i2c_ctrl.c" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0/i2c_ctrl.c"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="i2c_ctrl.h" partName="i2c_ctrl.h" path="/afs/ualberta.ca/home/q/i/qingyue/ece492/backup/allgood/capstone_accel_trial/software/hello_ucosii_0/i2c_ctrl.h" title="i2c_ctrl.h" tooltip="hello_ucosii_0/i2c_ctrl.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0/i2c_ctrl.h"/>
</editor>
<editor id="org.eclipse.cdt.ui.editor.CEditor" name="system.h" partName="system.h" path="/afs/ualberta.ca/home/q/i/qingyue/ece492/capstone_accel_trial/software/hello_ucosii_0_syslib/Debug/system_description/system.h" title="system.h" tooltip="hello_ucosii_0_syslib/Debug/system_description/system.h" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/hello_ucosii_0_syslib/Debug/system_description/system.h"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.views.PropertySheet" partName="Properties"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView" partName="Make Targets">
<viewState/>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState columnWidth0="392" columnWidth1="147" columnWidth2="222" columnWidth3="742" columnWidth4="0" horizontalPosition="0" verticalPosition="0">
<columnOrder columnOrderIndex="0"/>
<columnOrder columnOrderIndex="1"/>
<columnOrder columnOrderIndex="2"/>
<columnOrder columnOrderIndex="3"/>
<columnOrder columnOrderIndex="4"/>
</viewState>
</view>
<view id="org.eclipse.ui.console.ConsoleView" partName="Console">
<viewState/>
</view>
<view id="com.altera.nj.ui.Nios2CView" partName="Nios II C/C++ Projects">
<viewState horizontalPosition="0" verticalPosition="0">
<selection>
<element path="/media/20A7-C8B8/492/Bkp/sdramwithoutnoise/capstone_accel_trial/software/hello_ucosii_0"/>
</selection>
<customFilters userDefinedPatternsEnabled="false">
<xmlDefinedFilters>
<child filterId="com.altera.nj.ui.Nios2CView_patternFilterId_.*" isEnabled="true"/>
<child filterId="com.altera.nj.ui.Nios2CView.ExecutableFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.SharedFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.ClosedProjectFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.NonCElementFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.ObjectFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.ArchiveFilter" isEnabled="false"/>
<child filterId="com.altera.nj.ui.Nios2CView.NonCProjectsFilter" isEnabled="false"/>
</xmlDefinedFilters>
</customFilters>
</viewState>
</view>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
</views>
<perspectives activePart="org.eclipse.cdt.ui.editor.CEditor" activePerspective="com.altera.nj.ui.CPerspective">
<perspective editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="com.altera.nj.ui.Nios2CPerspectiveFactory" id="com.altera.nj.ui.CPerspective" label="Nios II C/C++"/>
<alwaysOnActionSet id="com.altera.nj.doc.user.NiosIIDocumentation"/>
<alwaysOnActionSet id="com.altera.nj.launch.NiosIIToolsMenuActionSet"/>
<alwaysOnActionSet id="com.altera.nj.ui.actionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.openExternalFile"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.ui.WorkingSetActionSet"/>
<alwaysOnActionSet id="org.eclipse.update.ui.softwareUpdates"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.SearchActionSet"/>
<alwaysOnActionSet id="org.eclipse.cdt.ui.CElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="com.altera.nj.ui.Nios2CView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ui.views.PropertySheet"/>
<show_view_action id="org.eclipse.pde.runtime.LogView"/>
<show_view_action id="com.altera.ide.chac.views.ChacView"/>
<new_wizard_action id="com.altera.nj.ui.wizards.ManagedNJWizard"/>
<new_wizard_action id="com.altera.nj.ui.wizards.ManagedSDKCWizard"/>
<new_wizard_action id="com.altera.nj.ui.wizards.NJDIYWizard"/>
<new_wizard_action id="com.altera.nj.ui.wizards.ManagedLibWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewSourceFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewHeaderFileCreationWizard"/>
<new_wizard_action id="org.eclipse.cdt.ui.wizards.NewClassCreationWizard"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.team.ui.TeamSynchronizingPerspective"/>
<perspective_action id="com.altera.ide.gprof.ui.GprofPerspective"/>
<view id="com.altera.nj.ui.Nios2CView"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.ui.console.ConsoleView"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="org.eclipse.cdt.make.ui.views.MakeView"/>
<layout>
<mainWindow>
<info folder="true" part="topLeft">
<folder activePageID="com.altera.nj.ui.Nios2CView" appearance="2" expanded="2">
<page content="com.altera.nj.ui.Nios2CView" label="Nios II C/C++ Projects"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="stickyFolderRight" ratio="0.75" ratioLeft="756" ratioRight="252" relationship="2" relative="topLeft">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.22004205" ratioLeft="314" ratioRight="1113" relationship="2" relative="topLeft"/>
<info folder="true" part="bottom" ratio="0.64868605" ratioLeft="469" ratioRight="254" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.console.ConsoleView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.ui.console.ConsoleView" label="Console"/>
<page content="org.eclipse.ui.views.PropertySheet" label="Properties"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
</presentation>
</folder>
</info>
<info folder="true" part="topRight" ratio="0.9036036" ratioLeft="1003" ratioRight="107" relationship="2" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@1d590d" ratio="0.5" ratioLeft="266" ratioRight="266" relationship="4" relative="topRight">
<folder activePageID="org.eclipse.cdt.make.ui.views.MakeView" appearance="2" expanded="2">
<page content="org.eclipse.cdt.make.ui.views.MakeView" label="Make Targets"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<workingSets/>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/accelerometer.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/accelerometer.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0_syslib/Debug/system_description/system.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/hello_ucosii.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/i2c_ctrl.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/i2c_ctrl.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/accelerometer.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/hello_ucosii.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/i2c_ctrl.c"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/i2c_ctrl.h"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" path="/hello_ucosii_0/accelerometer.c"/>
</editors>
<item historyLabel="system.h" index="2">
<position/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="761" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="2000" y="9"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="761" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="1436" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22487" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="595" y="18"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22486" y="0"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="158" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22486" y="0"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="158" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="595" y="18"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22487" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="595" y="18"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22487" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="595" y="18"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22487" y="0"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="128" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22683" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="595" y="18"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="128" y="0"/>
</item>
<item historyLabel="i2c_ctrl.c" index="4">
<position/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="1456" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22683" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="1456" y="0"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="761" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="22533" y="0"/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="761" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="2779" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="3">
<position info="not_deleted" x="17524" y="0"/>
</item>
<item historyLabel="i2c_ctrl.c" index="4">
<position/>
</item>
<item historyLabel="i2c_ctrl.h" index="5">
<position/>
</item>
<item historyLabel="accelerometer.h" index="1">
<position info="not_deleted" x="761" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="0">
<position info="not_deleted" x="2779" y="0"/>
</item>
<item historyLabel="system.h" index="2">
<position/>
</item>
<item historyLabel="accelerometer.c" index="6">
<position/>
</item>
<item historyLabel="hello_ucosii.c" index="7">
<position/>
</item>
<item historyLabel="i2c_ctrl.c" index="8">
<position/>
</item>
<item historyLabel="i2c_ctrl.h" index="9">
<position/>
</item>
<item historyLabel="accelerometer.c" index="10">
<position/>
</item>
<item historyLabel="hello_ucosii.c" index="7">
<position info="not_deleted" x="14701" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="10">
<position info="not_deleted" x="2015" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="7">
<position info="not_deleted" x="2836" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="10">
<position info="not_deleted" x="2015" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="7">
<position info="not_deleted" x="17735" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="10">
<position info="not_deleted" x="2015" y="0"/>
</item>
<item historyLabel="hello_ucosii.c" index="7">
<position info="not_deleted" x="17735" y="0"/>
</item>
<item historyLabel="accelerometer.c" index="10">
<position info="not_deleted" x="2015" y="0"/>
</item>
<item active="true" historyLabel="hello_ucosii.c" index="7">
<position info="not_deleted" x="17735" y="0"/>
</item>
</navigationHistory>
<stickyState/>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
<trimLayout>
<trimArea IMemento.internal.id="128">
<trimItem IMemento.internal.id="org.eclipse.ui.internal.WorkbenchWindow.topBar"/>
</trimArea>
<trimArea IMemento.internal.id="1024">
<trimItem IMemento.internal.id="org.eclise.ui.internal.FastViewBar"/>
<trimItem IMemento.internal.id="org.eclipse.jface.action.StatusLineManager"/>
<trimItem IMemento.internal.id="org.eclipse.ui.internal.progress.ProgressRegion"/>
</trimArea>
</trimLayout>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="system.h" tooltip="hello_ucosii_0_syslib/Debug/system_description/system.h">
<persistable path="/hello_ucosii_0_syslib/Debug/system_description/system.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="i2c_ctrl.h" tooltip="hello_ucosii_0/i2c_ctrl.h">
<persistable path="/hello_ucosii_0/i2c_ctrl.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="i2c_ctrl.c" tooltip="hello_ucosii_0/i2c_ctrl.c">
<persistable path="/hello_ucosii_0/i2c_ctrl.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="accelerometer.h" tooltip="hello_ucosii_0/accelerometer.h">
<persistable path="/hello_ucosii_0/accelerometer.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="LCD.c" tooltip="hello_ucosii_0/LCD.c">
<persistable path="/hello_ucosii_0/LCD.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="SD_Card.h" tooltip="hello_ucosii_0/SD_Card.h">
<persistable path="/hello_ucosii_0/SD_Card.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="I2C.c" tooltip="hello_ucosii_0/I2C.c">
<persistable path="/hello_ucosii_0/I2C.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="accelerometer.c" tooltip="hello_ucosii_0/accelerometer.c">
<persistable path="/hello_ucosii_0/accelerometer.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="Test.c" tooltip="hello_ucosii_0/Test.c">
<persistable path="/hello_ucosii_0/Test.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="Open_I2C.c" tooltip="hello_ucosii_0/Open_I2C.c">
<persistable path="/hello_ucosii_0/Open_I2C.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="I2C.h" tooltip="hello_ucosii_0/I2C.h">
<persistable path="/hello_ucosii_0/I2C.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="hello_ucosii.c" tooltip="hello_ucosii_0/hello_ucosii.c">
<persistable path="/hello_ucosii_0/hello_ucosii.c"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="system.h" tooltip="hello_ucosii_1_syslib/Debug/system_description/system.h">
<persistable path="/hello_ucosii_1_syslib/Debug/system_description/system.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="Open_I2C.h" tooltip="hello_ucosii_1/Open_I2C.h">
<persistable path="/hello_ucosii_1/Open_I2C.h"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.cdt.ui.editor.CEditor" name="Test.c" tooltip="hello_ucosii_1/Test.c">
<persistable path="/hello_ucosii_1/Test.c"/>
</file>
</mruList>
</workbench>